{
  "style_id": "samdoesarts",
  "style_name": "Samdoesarts",
  "style": {
    "artist_name": "sam_does_arts",
    "artistic_style": "painting_(medium), digital_art, stylized, vibrant_color, soft_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/samdoesarts.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "samdoesarts",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}